﻿
    .article { width: 100% }


.article, .woocommerce.archive .article, .single-product.woocommerce .article {
    width: 66%;
    float: left;
    padding: 0;
}

.article #searchform { max-width: 300px }

.search-no-results .article {
    padding: 3%;
    -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}



.gallery-caption {  }


.gallery { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; -moz-box-pack: center; justify-content: center; margin: -4px; background: #d8d8d8; }


.gallery .content { color: #f06241; }
.list-item .post-entry.is-excerpt,.list-item .read-more-wrapper{text-align:center}
.post-entry .read-more-wrapper,.read-more-wrapper{margin-top:26px;clear:both;text-align:center}
.post-layout .grid-item .read-more-wrapper{margin-top:0}
.list-item .read-more-wrapper{text-align:left;margin-top:0}
.bb{border-bottom-style:solid;border-bottom-width:1px}
.bb-0{border-bottom-width:0}
.bb-ns{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-ns{border-bottom-width:0}
.bb-m{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-m{border-bottom-width:0}
.bb-l{border-bottom-style:solid;border-bottom-width:1px}
.bb-0-l{border-bottom-width:0}


img.btns {
display: inline-block;
margin: 10px auto 0;
padding: 0;
height: 30px;
vertical-align: bottom;
}
.text-left{text-align:left}

ul.header_social a{text-align:center;}

ul.header_social{background:#464547;display:table;list-style:none;padding:0;float:right;width:100%;}



ul.header_social li{float:right;list-style:none;width:33.33333333333333%;}

ul.header_social li a{display:block;padding:10px 15px;}

ul.header_social li i{color:#F1F1F1;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.sbOptions li.last a{
	border-bottom: none;
}
.page-wrapper{padding-top:30px;padding-bottom:30px}
.page-wrapper-full{padding-top:0}
#mobile-advanced, #mobile-advanced  a, #mobile-advanced .mega_menu_title{color: #6a737b; border-color:#666666; }


#top #header .mega_menu_title a{
color:inherit;
font-size: 17px;
line-height: 1.1em;
padding:0;
margin:0;
background: transparent;
border:none;
}


#top #header .mega_menu_title a:hover{
text-decoration: underline;
}



#header .mega_menu_title{
margin-bottom:8px;
font-size: 17px;
line-height: 1.1em;
font-weight: 600;
display: block;
}

#mobile-advanced a , #mobile-advanced .mega_menu_title{padding:13px 28px; border-bottom-style: solid; border-bottom-width:1px; width:100%; display:block; margin:0; text-decoration: none; position: relative; cursor: pointer; }

#mobile-advanced  ul a, #mobile-advanced  .mega_menu_title{padding-left:50px;}

#mobile-advanced .mega_menu_title a{padding:0; border:none;}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.liste_tit
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
    font-family: tahoma, verdana, sans-serif;
    padding-left: 5px;
}

.liste_tit A:link
{
    font-weight: bold;
    font-size: 15px;
    color: #0066FF;
}

.liste_tit A:visited
{
    font-weight: bold;
    font-size: 14px;
    color: #0066FF;
}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}

.footer {
	background-color: #391111;
	color: #fff;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: orange;
	text-decoration: none;
}


.h-t-logo1{
	width: 58%;
	min-width:270px;
	height: auto; 
}
.icon{font-family:"backyardpick"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:32px;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-down:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-up:before{content:""}
.icon-close:before{content:""}
.icon-facebook:before{content:""}
.icon-instagram:before{content:""}
.icon-menu:before{content:""}
.icon-twitter:before{content:""}
.icon-language:before{content:""}
.icon-map:before{content:""}
.icon-phone:before{content:""}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}

.content_center { margin: 0 auto;   position: relative;  width: 1170px;  }

.box-slider .content_center{ height:448px;}

	.box-slider .left, .box-slider .right, .box-slider .center, .box-slider .content_center { height:348px; background-position: center; }
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

#topBlock #logo {
	width: 510px;
	height: 60px;
	margin-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	line-height: 64px;
	font-size: 2.35em;
	color: #ffffff;
}

#topBlock #logo a, #topBlock #logo a:visited {
	color: #ffffff;
	text-decoration: none;
}

#topBlock #logo a:active, #topBlock #logo a:hover {
	color: #cccccc;
}
